Activity log for bug #1852491

Date Who What changed Old value New value Message
2019-11-13 21:20:04 Mina Galić bug added bug
2019-11-13 21:53:47 Ryan Harper cloud-init: importance Undecided Medium
2019-11-13 21:53:47 Ryan Harper cloud-init: status New In Progress
2019-11-14 07:43:33 Mina Galić cloud-init: status In Progress Fix Committed
2019-11-18 21:45:07 do3meli tags freebsd
2019-12-18 17:55:43 Chad Smith cloud-init: status Fix Committed Fix Released